.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #004000; LINE-HEIGHT: 22px; FONT-FAMILY: Arial
}
.headtext {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial
}
.schwarz_12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.schwarz_10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.schwarz_8 {
	FONT-WEIGHT: normal; FONT-SIZE: 8px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.schwarz_9 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.weiss_12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.weiss_10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bordrb {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.bordr {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #ffffff 0px solid
}
.bordl {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #b7b7b7 1px solid; BORDER-BOTTOM: #ffffff 0px solid
}
.bord_4 {
	BORDER-RIGHT: #ffffd7 1px solid; BORDER-TOP: #ffffd7 1px solid; BORDER-LEFT: #ffffd7 1px solid; BORDER-BOTTOM: #ffffd7 1px solid
}
.bord_3 {
	BORDER-RIGHT: #ffffcc 1px solid; BORDER-TOP: #ffffcc 1px solid; BORDER-LEFT: #ffffcc 1px solid; BORDER-BOTTOM: #ffffcc 1px solid
}
.bordsoft {
	BORDER-RIGHT: #00ff00 1px solid; BORDER-TOP: #00ff00 1px solid; BORDER-LEFT: #00ff00 1px solid; BORDER-BOTTOM: #00ff00 1px solid
}
A.gruppe {
	FONT-SIZE: 12px; COLOR: #008000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.gruppe:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.black {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.black:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.u_gruppe {
	FONT-SIZE: 11px; COLOR: #008000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.u_gruppe:hover {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.u_gruppe_weiss {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.u_gruppe_weiss:hover {
	FONT-SIZE: 10px; COLOR: #00ff00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.gruppe_weiss {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.gruppe_weiss:hover {
	FONT-SIZE: 12px; COLOR: #008000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.gruppe_schwarz {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.gruppe_schwarz:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0080ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.gruppe_blau {
	FONT-SIZE: 12px; COLOR: #000080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.gruppe_blau:hover {
	FONT-SIZE: 12px; COLOR: #0070df; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.u_gruppegelb {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.u_gruppegelb:hover {
	FONT-SIZE: 10px; COLOR: #00ff00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.u_gruppe_gelb {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.u_gruppe_gelb:hover {
	FONT-SIZE: 10px; COLOR: #ffff80; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.infotext {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bordrbblack {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #000000 1px solid
}
.bord_2 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #008080
}
BODY {
	SCROLLBAR-FACE-COLOR: #CCE6FF; SCROLLBAR-HIGHLIGHT-COLOR: #c0c0c0; SCROLLBAR-SHADOW-COLOR: #0000a0; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #0080c0; SCROLLBAR-TRACK-COLOR: #CCE6FF; SCROLLBAR-DARKSHADOW-COLOR: #004040
}
